count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 445
md5: de711d60ac8494f12ba8a9de395046f7
publications: http://rnacentral.org/api/v1/rna/URS00017F10A9/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10A9
sequence: CCUACGGGAGGCUGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCGACGCCGCGUGAGGGAUGACGGCCUUCGGGUUGUAAACCUCUUUCAGUAGGGAAGAAGCGAAAGUGACGGUACCUGCAGAAGAAGCGCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGCGCAAGCGUUAUCCGGAAUUAUUGGGCGUAAAGAGCUCGGAGGCGGUUUGUCGCGUCUGCCGUGAAAGUCCGGGGCUCAACUCCGGAUCUGCGGGGGGUACGGGCAGACUAGAGUGAUGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGGUCUCUGGGCAUUAACUGACGCUGAGGAGCGAAAGCAUGGGGAGCGAACAGGAUUAGAUACCCUAGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017F10A9?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10A9/xrefs?format=yaml
